@charset "utf-8";

html, body, h1, h2, h3, h4, h5, h6, hr, p, iframe, dl, dt, dd, ul, ol, li, pre, span, b, i, form, a, button, input, textarea, th, td, fieldset {
    font-family: siyuan !important;
}

html, #meeting_content_mob {
    background: linear-gradient(to right, #4456f2,  #4a3ae6);
}

.meeting_bg{
    max-width: 7.5rem;
    margin: 0 auto;
    max-width: 7.5rem;
    /* background-image: url(../images/bg.png);
    background-size: 7.5rem 1px;
    background-repeat: repeat-y;
    background-position: center; */
}
.yearmeeting_title{
    width: 7.5rem;
    height: 1.57rem;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.spearate_line{
    clear: both;
    width: 6rem;
    height: 1px;
    background: #595274;
    margin: 0 auto;
}

/* 头图 */
.headpic2020{
    display: flex;
    justify-content: center;
    z-index: 2;
    position: relative;
    /* background: url('../images/head.png') no-repeat;
    background-size: 7.5rem 10.97916rem;
    background-position: top center;
    background-repeat: no-repeat; */
}
.headpic2020 img{
    width: 7.5rem;
    height: 13.0763rem;
}

/* 会议介绍 */
.jieshaotitle {
    /* height: 1.85rem; */
    vertical-align: middle;
}
.meeting_introduce_zone{
    z-index: 3;
    position: relative;
    border-radius: 0.1rem;
    width: 7.5rem;
    margin: -6rem auto 0;
    justify-content: center;
}
.textparaghs{
    /* background-image: url('../images/jieshao_bg.png');
    background-size: 100% 11.909rem;
    background-repeat: no-repeat;
    background-position: center center; */
    overflow: hidden; 
    z-index: 1;
    width: 100%;
    position: relative;
    padding-bottom: 2.2rem;
}
.textparaghs p{
    text-indent: 2em;
    margin: 0 0.7rem 0.2rem;
    min-height: 0.4rem;
    font-size: 0.28rem;
    line-height: 0.46rem;
    text-align: justify;
    /* word-break: break-all; */
    color: #0439b5;
}
.textparaghs p:first-child {
    margin-top: 2rem;
}
.textparaghs p:last-child {
    margin-bottom: 0;
}

.meeting_introduce_zone .bgs {
    width: 7.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
}
.meeting_introduce_zone .bgs .bg1 {
    height: 2.0138888rem;
    flex-shrink: 0;
    background-image: url('../images/bg1.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}
.meeting_introduce_zone .bgs .bg2 {
    flex: 1;
    flex-shrink: 0;
    background-image: url(../images/bg2.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    height: calc(100% - 2.2rem);
    top: 1rem;
    width: 100%;
}
.meeting_introduce_zone .bgs .bg3 {
    flex-shrink: 0;
    height: 3.1805555rem;
    background-image: url('../images/bg3.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
}


.liangdian_title {
    height: 1.875rem;
}
.liangdian_box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 0.2rem;
}
.liangdian_item {
    width: 6.85rem;
    height: 1.57rem;
    margin: 0 auto;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    margin-bottom: 0.36rem;
}
.liangdian1 {
    background-image: url('../images/liangdian_1.png');
}
.liangdian2 {
    background-image: url('../images/liangdian_2.png');
}
.liangdian3 {
    background-image: url('../images/liangdian_3.png');
}
.liangdian4 {
    background-image: url('../images/liangdian_4.png');
}
.liangdian5 {
    background-image: url('../images/liangdian_5.png');
}
.liangdian_item span {
    position: absolute;
    padding-left: 1.73rem;
    text-align: left;
    top: 0.4183rem;
    color: #fff;
    font-size: 0.3rem;
    line-height: 0.4rem;
}

/* 往届嘉宾 */
.jiabin_title {
    background-image: url('../images/tit02.png');
    width: 7.5rem;
    height: 1.375rem;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.meeting_guest_zone{
    height: 100%;
    /* background-image: url('../images/jiabin_bg_02.jpg'); */
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    position: relative;
    margin-top: -0.02rem;
}
.meeting_guest_zone a {
    position: absolute;
    bottom: 0.2rem;
    left: 50%;
    transform: translateX(-50%);
}
.guesttitle{
    background-image: url('../images/jiabin_bg_02.jpg');
}
.guest_list_zone{
    display: block;
    max-width: 7.5rem;
    margin: 0 auto;
    width: 100%;
    padding: 0.15rem 4% 0.8rem;
    box-sizing: border-box;
}
.guest_list_zone1 {
    background-image: url(../images/chaojikexuejia_bg.png);
}
.guest_list_zone li{
    float: left;
    display: block;
    width: 33%;
    height: 4.13rem;
    color: #FFF;
    /* text-align: center; */
}
.guest_list_zone li:nth-child(3n){
    margin:0 0 0 0;
}
.guest_list_zone li img{
    display: block;
    width: 2.16rem;
    height: 2.48rem;
    margin:0 auto 0.1rem;
}
.guest_list_zone li .name{
    height:0.38rem;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    line-height:0.36rem;
    font-size: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.guest_list_zone li .company{
    min-height: 0.28rem;
    margin: 0;
    width: 90%;
    margin: 0 auto;
    line-height: 0.28rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0.18rem;
    text-align: center;
}
.guest_list_zone li .position{
    min-height: 0.28rem;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    line-height: 0.28rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 0.18rem;
}
/* .jiabin_bg {
    background-image: url('../images/jiabin_bg.png');
    background-size: 100% 100%;
    padding-bottom: 1.57rem;
    position: relative;
} */
.jiabin_bg li {
    height: 4.33rem;
}
.moreguest_btn{
    display: block;
    width: 2.21rem;
    height: 0.61rem;
    margin: 0 auto;
    background: url('../images/more_03.png') no-repeat center;
    background-size: 100% 100%;
    cursor: pointer;
    line-height: 0.61rem;
    font-size: 0.2rem;
    color: #fff;
    padding-right: 0.3472rem;
    text-align: center;
    box-sizing: border-box;
}

/* 参会指南 */
.meeting_guide_zone{
    max-width: 7.5rem;
    /* padding-top: 0.34rem; */
}
.guidetitle{
    position: relative;
    z-index: 1;
    width: 7.01rem;
    height: 8.09rem;
    background: url('../images/zhinan.png') no-repeat;
    background-size: 7.01rem 8.09rem;
    background-position: center;
}
.guide_footer {
    margin-top: 0.7rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
}
.footer-bg .code {
    width: 1.15rem;
    height: 1.15rem;
    position: absolute;
    left: 2.18rem;
    top: 0.35rem;
}
.guide_footer .tongdao {
    width: 2.1rem;
    /* height: 0.63rem; */
    margin-top: 0.15rem;
}

.guide_footer p {
    color: #7180ce;
    font-size: 0.16rem;
    margin-top: 0.125rem;
}

.baoming_bg {
    width: 6.89rem;
    margin: 0 auto;
    max-width: 7.5rem;
    position: absolute;
    bottom: 0;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0 0 8px 8px;
}
.m-t-28 {
    margin-top: 0.28rem;
}
.m-t-76 {
    margin-top: 0.52rem!important;
}
.footer-bg {
    background-image: url(../images/footer-bg.png);
    background-size: 7.5rem 1.895rem;
    background-position: center center;
    height: 1.895rem;
    position: relative;
}
.connact_way{
    width: 100%;    
    padding: 0rem 0.58rem 0.5rem;
    box-sizing: border-box;
    background-size:100% auto;
    background-position: 0 bottom;
    margin-top: 0.65rem;
    border-radius: 0 0 4px 4px;
}
.connact_way .oneperson{
    position: relative;
    height: 1.25rem;
    color: #0439b5;
    font-size: 0.24rem;
    background-size: 0.8rem 0.8rem;
    background-repeat: no-repeat;
    background-position: 0.08rem 0;
    line-height: 0.36rem;
}
.connact_way .oneperson img {
    width: 0.97rem;
    height: 0.24rem;
}
.connact_way .oneperson.bgm1{
    margin-bottom: 0.5rem;
    /* background-image: url('../images/zn1.png'); */
}
.connact_way .oneperson.bgm2{
    /* background-image: url('../images/zn2.png'); */
}
.connact_way .oneperson p{
    position: absolute;
    display: block;
    width: 4.7rem;
    top: 0.025rem;
    left: 1.3rem;
    height:1.2rem;
    line-height: 0.4rem;
    white-space: nowrap;
}
.connact_way .oneperson span{
    position: absolute;
    display: block;
    width: 1.2rem;
    height: 0.4rem;
    line-height: 0.4rem;
    bottom: 0;
    left: 0;
}



/* 子页面  会议议程 */
.richeng_title {
    background-image: url('../images/tit01.png');
    width: 7.5rem;
    height: 1.05555rem;
    margin: 0.16rem auto 0.2rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.yc_icon {
    position: absolute;
    top: 0;
    right: 0;
    background-image: url('../images/yc_icon.png');
    background-size: 7.47rem 2.14rem;
    background-position: right top;
}
.meeting_calendar_zone{
    padding-top: 0.1rem;
    max-width: 7.5rem;
    position: relative;
}
.calendartitle{
    background-image: url('../images/2020nh_08.png');
}
.calendar_tab_zone{
    display: block;
    width: 7.5rem;
    height: 0.68rem;
    background-image: url('../images/calendar_tab_zone.png');
    background-size: 7.5rem 0.68rem;
    display: flex;
    justify-content: center;
    margin-bottom: 0.47rem;
}
.calendar_tab_zone li{
    position: relative;
    float: left;
    display: block;
    box-sizing: border-box;
    width: 26%;
    color: #8da9c4;
    cursor: pointer;
    text-align: center;
    margin-right: 1px;
    padding-bottom: 0.18rem;
    font-size: 0.23rem;
    line-height: 0.68rem;
    position: relative;
}
.calendar_tab_zone li::after {
    content: "";
    display: inline-block;
    height: 0.23rem;
    width: 1px;
    background-color: #1595e7;
    position: absolute;
    right: 0;
    top: 0.23rem;
}
.calendar_tab_zone li:last-child::after {
    display: none;
}
.calendar_tab_zone li:first-child {
    position: relative;
}
.calendar_tab_zone li.active{
    color: #FFF;
}
.calendar_tree_box{
    padding: 0 0.3rem 0 0.36rem;
    min-height: 3rem;
}
.calendar_tree_daily{
    width: 100%;
    display: none;
}
.calendar_tree_place {
    /* margin-bottom: 0.4rem; */
}
.calendar_tree_box .placetitle{
    margin-bottom:0.1rem;
    font-size: 0.21rem;
    line-height: 0.3rem;
    font-weight: 700;
    color: #5aeeff;
    white-space: pre-wrap;
}
.calendar_tree_box .placetitle1 {
    font-size: 0.28rem;
}
.calendar_tree_box .themetitle{
    margin-bottom: 0.1rem;
    line-height: 0.3rem;
    font-size:0.21rem;
    color: #5aeeff;
    white-space: pre-wrap;
}
.calendar_tree_issue{
    position: relative;
    margin-bottom: 0.1rem;
}
.calendar_tree_issue::before {
    display: block;
    content: "";
    background-color: #0aa9ff;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 1.572rem;
    top: 0.2rem;
}
.calendar_tree_theme .calendar_tree_issue:last-of-type::before {
    display: none;
}
.calendar_tree_issue.clearfix {
    overflow: visible;
}
.calendar_tree_issue .issue_box {
    display: flex;
    /* align-items: center; */
    /* background-image: linear-gradient(to right, #3872d9 0%, #387fc8 40%, rgba(0,0,0,0) 70%); */
}
.calendar_tree_issue .issue_box .issue_time{
    flex-shrink: 0;
    width: 1.36rem;
    line-height:0.34rem;
    font-size: 0.2rem;
    color: #fff;
    text-overflow: ellipsis;
    text-align: center;
    white-space: nowrap;
    background-image: url(../images/time_bg.png);
    background-size: 1.36rem 0.34rem;
    background-position: left top;
    background-repeat: no-repeat;
    min-height: 0.44rem;
    position: relative;
}
.calendar_tree_issue .issue_box .issue_time::after {
    content: "";
    display: inline-block;
    width: 0.173rem;
    height: 0.173rem;
    background-color: #0e7feb;
    border: 0.0138rem solid #49f1ff;
    position: absolute;
    border-radius: 50%;
    right: -0.32rem;
    top: 0.069rem;
}
.calendar_tree_issue .issue_box .issuetitle{
    min-height:0.32rem;
    margin-left: 0.444rem;
    line-height:0.32rem;
    font-size: 0.23rem;
    color:#fff;
}
.calendar_tree_item .item_tiao{
    margin-left: 1.746rem;
    
}
.calendar_tree_item h4{
    font-weight: 400;
    display: block;
    width: 100%;
    /* height:0.38rem; */
    line-height:0.38rem;
    font-size: 0.2rem;
    overflow: hidden;
    color: #FFF;
    white-space: pre-wrap;
}
.calendar_tree_item p{
    min-height:0.38rem;
    line-height:0.38rem;
    font-size: 0.2rem;
    color: #FFF;
    white-space: pre-wrap;
    text-align: justify;
    font-weight: bold;
}

/* 特殊处理 */
#footer_mob{
    margin-top: 0;
}

/* 企业介绍 */
.company_introduce_zone {
    /* margin-top: 0.5rem; */
}
.company_title {
    background-image: url('../images/tit07.png');
    width: 7.5rem;
    height: 1.40972rem;
    margin: 0 auto 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.company_item {
    width: 7.5rem;
    height: 100%;
    position: relative;
    margin-bottom: 0.1736rem;
    min-height: 2.3466rem;
    overflow-x: hidden;
}
.company_item .bg {
    width: 7.5rem;
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 1;
}
.company_item .bg .bg1 {
    height: 0.805rem;
    flex-shrink: 0;
    background-image: url(../images/company_top.png);
    background-size: 7.5rem 100%;
    background-position: left center;
    background-repeat: no-repeat;
}
.company_item .bg .bg2 {
    flex: 1;
    background-image: url(../images/company_center.png);
    background-size: 7.5rem 1.0347rem;
    background-position: left center;
    background-repeat: repeat-y;
}
.company_item .bg .bg3 {
    flex-shrink: 0;
    height: 1.5416rem;
    background-image: url(../images/company_bottom.png);
    background-size: 7.5rem 100%;
    background-position: left center;
    background-repeat: no-repeat;
}
.company_item .company_name {
    position: absolute;
    top: 0.36rem;
    left: 0.61111rem;
    z-index: 10;
    color: #fff;
    font-size: 0.22rem;
    z-index: 11;
    position: relative;
}
.company_item .company_info {
    padding: 0.73rem 0.61111rem 0.368rem;
    z-index: 10;
    color: #fff;
    text-align: justify;
    font-size: 0.2rem;
    line-height: 0.34rem;
    position: relative;
}

.liangdian_zone {
    width: 7.5rem;
    margin: 0 auto;
}